<resources>
    <string name="print_ip">IP：%1$s</string>
    <string name="print_port">端口號：%1$s</string>


    <string name="create_order_time">開單時間：</string>
    <string name="address">地址:</string>

    <string name="printerseries_m10">TM-m10 Series</string>
    <string name="printerseries_m30">TM-m30 Series</string>
    <string name="printerseries_p20">TM-P20 Series</string>
    <string name="printerseries_p60">TM-P60 Series</string>
    <string name="printerseries_p60ii">TM-P60II Series</string>
    <string name="printerseries_p80">TM-P80 Series</string>
    <string name="printerseries_t20">TM-T20 Series</string>
    <string name="printerseries_t60">TM-T60 Series</string>
    <string name="printerseries_t70">TM-T70 Series</string>
    <string name="printerseries_t81">TM-T81 Series</string>
    <string name="printerseries_t82">TM-T82 Series</string>
    <string name="printerseries_t83">TM-T83 Series</string>
    <string name="printerseries_t83iii">TM-T83III Series</string>
    <string name="printerseries_t88">TM-T88 Series</string>
    <string name="printerseries_t90">TM-T90 Series</string>
    <string name="printerseries_t90kp">TM-T90KP Series</string>
    <string name="printerseries_t100">TM-T100 Series</string>
    <string name="printerseries_u220">TM-U220 Series</string>
    <string name="printerseries_u330">TM-U330 Series</string>
    <string name="printerseries_l90">TM-L90 Series</string>
    <string name="printerseries_h6000">TM-H6000 Series</string>
    <string name="printerseries_m30ii">TM-m30II Series</string>
    <string name="printSpeed_1">1</string>
    <string name="printSpeed_2">2</string>
    <string name="printSpeed_3">3</string>
    <string name="printSpeed_4">4</string>
    <string name="printSpeed_5">5</string>
    <string name="printSpeed_6">6</string>
    <string name="printSpeed_7">7</string>
    <string name="printSpeed_8">8</string>
    <string name="printSpeed_9">9</string>
    <string name="printSpeed_10">10</string>
    <string name="printSpeed_11">11</string>
    <string name="printSpeed_12">12</string>
    <string name="printSpeed_13">13</string>
    <string name="printSpeed_14">14</string>
    <string name="printDensity_DIP">DIP</string>
    <string name="printDensity_70">70%</string>
    <string name="printDensity_75">75%</string>
    <string name="printDensity_80">80%</string>
    <string name="printDensity_85">85%</string>
    <string name="printDensity_90">90%</string>
    <string name="printDensity_95">95%</string>
    <string name="printDensity_100">100%</string>
    <string name="printDensity_105">105%</string>
    <string name="printDensity_110">110%</string>
    <string name="printDensity_115">115%</string>
    <string name="printDensity_120">120%</string>
    <string name="printDensity_125">125%</string>
    <string name="printDensity_130">130%</string>
    <string name="paperWidth_58">58mm</string>
    <string name="paperWidth_60">60mm</string>
    <string name="paperWidth_80">80mm</string>
    <string name="lang_ank">ANK</string>
    <string name="lang_japanese">JAPANESE</string>
    <string name="lang_chinese">CHINESE</string>
    <string name="lang_taiwan">TAIWAN</string>
    <string name="lang_korean">KOREAN</string>
    <string name="lang_thai">THAI</string>
    <string name="lang_southasia">SOUTH ASIA</string>
    <string name="action_settings">Settings</string>
</resources>
